slaqr5.f(3)

NAME
slaqr5.f

SYNOPSIS

  Functions/Subroutines
subroutine slaqr5 (wantt, wantz, kacc22, n, ktop, kbot, nshfts, sr, si, h, ldh, iloz, ihiz, z, ldz, v, ldv, u, ldu, nv, wv, ldwv, nh, wh, ldwh)
SLAQR5 performs a single small-bulge multi-shift QR sweep.

Author

Generated automatically by Doxygen for LAPACK from the source code.